
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ALL_BUILD", "ALL_BUILD.vcxproj", "{2A8DFB0A-035B-37A7-BF0F-6EB1A272CD1F}"
	ProjectSection(ProjectDependencies) = postProject
		{2A3F2808-B86A-3892-AA83-3FE20DDAB4A2} = {2A3F2808-B86A-3892-AA83-3FE20DDAB4A2}
		{81DEEFB1-F08B-34E2-8B5B-64CD789B5E89} = {81DEEFB1-F08B-34E2-8B5B-64CD789B5E89}
		{A89438BF-C06C-3BC8-BC4F-20664BCC2FDE} = {A89438BF-C06C-3BC8-BC4F-20664BCC2FDE}
		{F3EC2609-89DE-3753-99D5-F9C23D343DD4} = {F3EC2609-89DE-3753-99D5-F9C23D343DD4}
		{8059AAAE-CA50-342A-8851-DA27527F6F4E} = {8059AAAE-CA50-342A-8851-DA27527F6F4E}
		{617C9E93-93F4-36E2-A891-88EC17963FAB} = {617C9E93-93F4-36E2-A891-88EC17963FAB}
		{5B503A05-BF49-30CA-88C1-4265C2FC0DD4} = {5B503A05-BF49-30CA-88C1-4265C2FC0DD4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "INSTALL", "INSTALL.vcxproj", "{61C7C72C-E7CB-39D1-AC0F-81E792932E3F}"
	ProjectSection(ProjectDependencies) = postProject
		{2A8DFB0A-035B-37A7-BF0F-6EB1A272CD1F} = {2A8DFB0A-035B-37A7-BF0F-6EB1A272CD1F}
		{2A3F2808-B86A-3892-AA83-3FE20DDAB4A2} = {2A3F2808-B86A-3892-AA83-3FE20DDAB4A2}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PACKAGE", "PACKAGE.vcxproj", "{F11C2963-C363-37C3-AAC4-AB1AC1946D03}"
	ProjectSection(ProjectDependencies) = postProject
		{2A8DFB0A-035B-37A7-BF0F-6EB1A272CD1F} = {2A8DFB0A-035B-37A7-BF0F-6EB1A272CD1F}
		{2A3F2808-B86A-3892-AA83-3FE20DDAB4A2} = {2A3F2808-B86A-3892-AA83-3FE20DDAB4A2}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ZERO_CHECK", "ZERO_CHECK.vcxproj", "{2A3F2808-B86A-3892-AA83-3FE20DDAB4A2}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cpuid", "cpuid.vcxproj", "{81DEEFB1-F08B-34E2-8B5B-64CD789B5E89}"
	ProjectSection(ProjectDependencies) = postProject
		{2A3F2808-B86A-3892-AA83-3FE20DDAB4A2} = {2A3F2808-B86A-3892-AA83-3FE20DDAB4A2}
		{A89438BF-C06C-3BC8-BC4F-20664BCC2FDE} = {A89438BF-C06C-3BC8-BC4F-20664BCC2FDE}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "yuv", "yuv.vcxproj", "{A89438BF-C06C-3BC8-BC4F-20664BCC2FDE}"
	ProjectSection(ProjectDependencies) = postProject
		{2A3F2808-B86A-3892-AA83-3FE20DDAB4A2} = {2A3F2808-B86A-3892-AA83-3FE20DDAB4A2}
		{F3EC2609-89DE-3753-99D5-F9C23D343DD4} = {F3EC2609-89DE-3753-99D5-F9C23D343DD4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "yuv_common_objects", "yuv_common_objects.vcxproj", "{F3EC2609-89DE-3753-99D5-F9C23D343DD4}"
	ProjectSection(ProjectDependencies) = postProject
		{2A3F2808-B86A-3892-AA83-3FE20DDAB4A2} = {2A3F2808-B86A-3892-AA83-3FE20DDAB4A2}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "yuv_shared", "yuv_shared.vcxproj", "{8059AAAE-CA50-342A-8851-DA27527F6F4E}"
	ProjectSection(ProjectDependencies) = postProject
		{2A3F2808-B86A-3892-AA83-3FE20DDAB4A2} = {2A3F2808-B86A-3892-AA83-3FE20DDAB4A2}
		{F3EC2609-89DE-3753-99D5-F9C23D343DD4} = {F3EC2609-89DE-3753-99D5-F9C23D343DD4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "yuvconstants", "yuvconstants.vcxproj", "{617C9E93-93F4-36E2-A891-88EC17963FAB}"
	ProjectSection(ProjectDependencies) = postProject
		{2A3F2808-B86A-3892-AA83-3FE20DDAB4A2} = {2A3F2808-B86A-3892-AA83-3FE20DDAB4A2}
		{A89438BF-C06C-3BC8-BC4F-20664BCC2FDE} = {A89438BF-C06C-3BC8-BC4F-20664BCC2FDE}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "yuvconvert", "yuvconvert.vcxproj", "{5B503A05-BF49-30CA-88C1-4265C2FC0DD4}"
	ProjectSection(ProjectDependencies) = postProject
		{2A3F2808-B86A-3892-AA83-3FE20DDAB4A2} = {2A3F2808-B86A-3892-AA83-3FE20DDAB4A2}
		{A89438BF-C06C-3BC8-BC4F-20664BCC2FDE} = {A89438BF-C06C-3BC8-BC4F-20664BCC2FDE}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
		MinSizeRel|x64 = MinSizeRel|x64
		RelWithDebInfo|x64 = RelWithDebInfo|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2A8DFB0A-035B-37A7-BF0F-6EB1A272CD1F}.Debug|x64.ActiveCfg = Debug|x64
		{2A8DFB0A-035B-37A7-BF0F-6EB1A272CD1F}.Debug|x64.Build.0 = Debug|x64
		{2A8DFB0A-035B-37A7-BF0F-6EB1A272CD1F}.Release|x64.ActiveCfg = Release|x64
		{2A8DFB0A-035B-37A7-BF0F-6EB1A272CD1F}.Release|x64.Build.0 = Release|x64
		{2A8DFB0A-035B-37A7-BF0F-6EB1A272CD1F}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{2A8DFB0A-035B-37A7-BF0F-6EB1A272CD1F}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{2A8DFB0A-035B-37A7-BF0F-6EB1A272CD1F}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{2A8DFB0A-035B-37A7-BF0F-6EB1A272CD1F}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{61C7C72C-E7CB-39D1-AC0F-81E792932E3F}.Debug|x64.ActiveCfg = Debug|x64
		{61C7C72C-E7CB-39D1-AC0F-81E792932E3F}.Release|x64.ActiveCfg = Release|x64
		{61C7C72C-E7CB-39D1-AC0F-81E792932E3F}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{61C7C72C-E7CB-39D1-AC0F-81E792932E3F}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{F11C2963-C363-37C3-AAC4-AB1AC1946D03}.Debug|x64.ActiveCfg = Debug|x64
		{F11C2963-C363-37C3-AAC4-AB1AC1946D03}.Release|x64.ActiveCfg = Release|x64
		{F11C2963-C363-37C3-AAC4-AB1AC1946D03}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{F11C2963-C363-37C3-AAC4-AB1AC1946D03}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{2A3F2808-B86A-3892-AA83-3FE20DDAB4A2}.Debug|x64.ActiveCfg = Debug|x64
		{2A3F2808-B86A-3892-AA83-3FE20DDAB4A2}.Debug|x64.Build.0 = Debug|x64
		{2A3F2808-B86A-3892-AA83-3FE20DDAB4A2}.Release|x64.ActiveCfg = Release|x64
		{2A3F2808-B86A-3892-AA83-3FE20DDAB4A2}.Release|x64.Build.0 = Release|x64
		{2A3F2808-B86A-3892-AA83-3FE20DDAB4A2}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{2A3F2808-B86A-3892-AA83-3FE20DDAB4A2}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{2A3F2808-B86A-3892-AA83-3FE20DDAB4A2}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{2A3F2808-B86A-3892-AA83-3FE20DDAB4A2}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{81DEEFB1-F08B-34E2-8B5B-64CD789B5E89}.Debug|x64.ActiveCfg = Debug|x64
		{81DEEFB1-F08B-34E2-8B5B-64CD789B5E89}.Debug|x64.Build.0 = Debug|x64
		{81DEEFB1-F08B-34E2-8B5B-64CD789B5E89}.Release|x64.ActiveCfg = Release|x64
		{81DEEFB1-F08B-34E2-8B5B-64CD789B5E89}.Release|x64.Build.0 = Release|x64
		{81DEEFB1-F08B-34E2-8B5B-64CD789B5E89}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{81DEEFB1-F08B-34E2-8B5B-64CD789B5E89}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{81DEEFB1-F08B-34E2-8B5B-64CD789B5E89}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{81DEEFB1-F08B-34E2-8B5B-64CD789B5E89}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{A89438BF-C06C-3BC8-BC4F-20664BCC2FDE}.Debug|x64.ActiveCfg = Debug|x64
		{A89438BF-C06C-3BC8-BC4F-20664BCC2FDE}.Debug|x64.Build.0 = Debug|x64
		{A89438BF-C06C-3BC8-BC4F-20664BCC2FDE}.Release|x64.ActiveCfg = Release|x64
		{A89438BF-C06C-3BC8-BC4F-20664BCC2FDE}.Release|x64.Build.0 = Release|x64
		{A89438BF-C06C-3BC8-BC4F-20664BCC2FDE}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{A89438BF-C06C-3BC8-BC4F-20664BCC2FDE}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{A89438BF-C06C-3BC8-BC4F-20664BCC2FDE}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{A89438BF-C06C-3BC8-BC4F-20664BCC2FDE}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{F3EC2609-89DE-3753-99D5-F9C23D343DD4}.Debug|x64.ActiveCfg = Debug|x64
		{F3EC2609-89DE-3753-99D5-F9C23D343DD4}.Debug|x64.Build.0 = Debug|x64
		{F3EC2609-89DE-3753-99D5-F9C23D343DD4}.Release|x64.ActiveCfg = Release|x64
		{F3EC2609-89DE-3753-99D5-F9C23D343DD4}.Release|x64.Build.0 = Release|x64
		{F3EC2609-89DE-3753-99D5-F9C23D343DD4}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{F3EC2609-89DE-3753-99D5-F9C23D343DD4}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{F3EC2609-89DE-3753-99D5-F9C23D343DD4}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{F3EC2609-89DE-3753-99D5-F9C23D343DD4}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{8059AAAE-CA50-342A-8851-DA27527F6F4E}.Debug|x64.ActiveCfg = Debug|x64
		{8059AAAE-CA50-342A-8851-DA27527F6F4E}.Debug|x64.Build.0 = Debug|x64
		{8059AAAE-CA50-342A-8851-DA27527F6F4E}.Release|x64.ActiveCfg = Release|x64
		{8059AAAE-CA50-342A-8851-DA27527F6F4E}.Release|x64.Build.0 = Release|x64
		{8059AAAE-CA50-342A-8851-DA27527F6F4E}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{8059AAAE-CA50-342A-8851-DA27527F6F4E}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{8059AAAE-CA50-342A-8851-DA27527F6F4E}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{8059AAAE-CA50-342A-8851-DA27527F6F4E}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{617C9E93-93F4-36E2-A891-88EC17963FAB}.Debug|x64.ActiveCfg = Debug|x64
		{617C9E93-93F4-36E2-A891-88EC17963FAB}.Debug|x64.Build.0 = Debug|x64
		{617C9E93-93F4-36E2-A891-88EC17963FAB}.Release|x64.ActiveCfg = Release|x64
		{617C9E93-93F4-36E2-A891-88EC17963FAB}.Release|x64.Build.0 = Release|x64
		{617C9E93-93F4-36E2-A891-88EC17963FAB}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{617C9E93-93F4-36E2-A891-88EC17963FAB}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{617C9E93-93F4-36E2-A891-88EC17963FAB}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{617C9E93-93F4-36E2-A891-88EC17963FAB}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{5B503A05-BF49-30CA-88C1-4265C2FC0DD4}.Debug|x64.ActiveCfg = Debug|x64
		{5B503A05-BF49-30CA-88C1-4265C2FC0DD4}.Debug|x64.Build.0 = Debug|x64
		{5B503A05-BF49-30CA-88C1-4265C2FC0DD4}.Release|x64.ActiveCfg = Release|x64
		{5B503A05-BF49-30CA-88C1-4265C2FC0DD4}.Release|x64.Build.0 = Release|x64
		{5B503A05-BF49-30CA-88C1-4265C2FC0DD4}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{5B503A05-BF49-30CA-88C1-4265C2FC0DD4}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{5B503A05-BF49-30CA-88C1-4265C2FC0DD4}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{5B503A05-BF49-30CA-88C1-4265C2FC0DD4}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {69439F8F-2755-3C57-A1D9-D72E2B1930F0}
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
